Bug 428852 - Usermode networking not set up correctly
Usermode networking not set up correctly
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-15 12:10 EST by Cole Robinson
Modified: 2012-02-04 18:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:27:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cole Robinson 2008-01-15 12:10:03 EST
Version: virt-manager-0.5.3-1.fc8

When creating a qemu guest as a regular user, no network screen is shown, and no
interface is set up for the guest. qemu usermode networking is supported in
virtinst and can be added to virt-manager relatively easily.

Also need to ensure that usermode interfaces can be added with the add hardware
wizard.
Comment 1 Cole Robinson 2008-01-30 10:30:41 EST
Changing bug title to reflect what we will actually implement.
Comment 3 Bug Zapper 2008-05-14 00:46:58 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2008-12-01 13:10:06 EST
virt-manager-0.6.0-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/virt-manager-0.6.0-0.fc9
Comment 5 Fedora Update System 2008-12-01 13:22:48 EST
virt-manager-0.6.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/virt-manager-0.6.0-1.fc9
Comment 6 Fedora Update System 2008-12-02 20:29:36 EST
virt-manager-0.6.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10705
Comment 7 Fedora Update System 2008-12-21 03:26:37 EST
virt-manager-0.6.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Cole Robinson 2012-02-04 18:15:12 EST
Just a test
Comment 9 Cole Robinson 2012-02-04 18:22:35 EST
clearing needinfo
Comment 10 Cole Robinson 2012-02-04 18:26:28 EST
needinfo once more
Comment 11 Cole Robinson 2012-02-04 18:26:39 EST
aaaand undo

Note You need to log in before you can comment on or make changes to this bug.